Subject: I-D Action: draft-yang-opsawg-iot-devices-active-scanning-00.txt

From: [email-masked]
Date: Fri, 06 Mar 2020 01:31:48 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Active-Scanning profiles for IoT devices
        Authors         : Jie Yang
                          Liang Xia
	Filename        : draft-yang-opsawg-iot-devices-active-scanning-00.txt
	Pages           : 12
	Date            : 2020-03-06

Abstract:
   This draft extends MUD [RFC8520] model for the active scanning during
   the end host device on-boarding.  The according features include TCP/
   UDP port scanning, weak password detection, mandatory and hazardous
   services detection, etc, which can help administrator to discover
   system security vulnerabilities in advance.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-yang-opsawg-iot-devices-active-scanning/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-yang-opsawg-iot-devices-active-scanning-00
https://datatracker.ietf.org/doc/html/draft-yang-opsawg-iot-devices-active-scanning-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/